<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/9/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 10 Jul 2012 03:04:48 GMT</pubDate>
		<lastBuildDate>Tue, 10 Jul 2012 03:06:56 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-07-09</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/9/2012; 11:06:56 PM</microblog:localTime>
		<item>
			<description>Wisconsin Nude Beach Draws opposition.</description>
			<link>http://1jw.blork.ly/</link>
			<pubDate>Tue, 10 Jul 2012 03:04:43 GMT</pubDate>
			<guid>http://1jw.blork.ly/?id=9910</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/07/10/us/wisconsin-nude-beach-draws-opposition.html</microblog:linkFull>
			<microblog:readCount>191</microblog:readCount>
			</item>
		<item>
			<description>Origin of the @reply -- Digging through twitter&apos;s history.</description>
			<link>http://1jv.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 23:47:48 GMT</pubDate>
			<guid>http://1jv.blork.ly/?id=9909</guid>
			<microblog:linkFull>http://anarchogeek.com/2012/07/09/origin-of-the-reply-digging-through-twitters-history/</microblog:linkFull>
			<microblog:readCount>816</microblog:readCount>
			</item>
		<item>
			<description>Rex inadvertently explains why using a linkblogging tool like Radio2 is so cool.</description>
			<link>http://1jr.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 22:55:30 GMT</pubDate>
			<guid>http://1jr.blork.ly/?id=9908</guid>
			<microblog:linkFull>http://www.rexblog.com/2012/07/09/48053</microblog:linkFull>
			<microblog:readCount>1022</microblog:readCount>
			</item>
		<item>
			<description>Padmapper skirts around Craigslist cease and desist, brings back apartment listings with third-party API.</description>
			<link>http://1ju.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 22:51:24 GMT</pubDate>
			<guid>http://1ju.blork.ly/?id=9907</guid>
			<microblog:linkFull>http://www.theverge.com/2012/7/9/3147408/padmapper-restores-craigslist-apartment-listings</microblog:linkFull>
			<microblog:readCount>683</microblog:readCount>
			</item>
		<item>
			<description>David Simon demonstrates news person narcissism.</description>
			<link>http://1jt.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 22:47:06 GMT</pubDate>
			<guid>http://1jt.blork.ly/?id=9906</guid>
			<microblog:linkFull>http://www.bestofneworleans.com/gambit/why-beat-reporters-matter/Content?oid=2037437</microblog:linkFull>
			<microblog:readCount>734</microblog:readCount>
			</item>
		<item>
			<description>Rex says: @R on Twitter has been hijacked -- I&apos;d like it back, kind, sir, Mr. Twitter.</description>
			<link>http://1jr.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 22:39:46 GMT</pubDate>
			<guid>http://1jr.blork.ly/?id=9905</guid>
			<microblog:linkFull>http://www.RexBlog.com/2012/07/09/48053</microblog:linkFull>
			<microblog:readCount>1022</microblog:readCount>
			</item>
		<item>
			<description>A year ago: Mozilla == Osborne?</description>
			<link>http://1js.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 22:25:43 GMT</pubDate>
			<guid>http://1js.blork.ly/?id=9904</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/06/26/mozillaOsborne.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/06/26/mozillaOsborne.opml</microblog:linkSource>
			<microblog:readCount>709</microblog:readCount>
			</item>
		<item>
			<description>Mozilla developer says &apos;rapid releases killed Firefox&apos;s reputation&apos;.  Yes. That&apos;s exactly why I switched to Chrome.</description>
			<link>http://1jq.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 22:22:05 GMT</pubDate>
			<guid>http://1jq.blork.ly/?id=9903</guid>
			<microblog:linkFull>http://www.theverge.com/2012/7/9/3147445/mozilla-jono-dicarlo-rapid-releases-firefox</microblog:linkFull>
			<microblog:readCount>898</microblog:readCount>
			</item>
		<item>
			<description>Knicks Re-Sign Steve Novak.</description>
			<link>http://1jp.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 22:01:36 GMT</pubDate>
			<guid>http://1jp.blork.ly/?id=9902</guid>
			<microblog:linkFull>http://offthedribble.blogs.nytimes.com/2012/07/09/knicks-re-sign-steve-novak/</microblog:linkFull>
			<microblog:readCount>674</microblog:readCount>
			</item>
		<item>
			<description>Elizabeth, I&apos;m coming to join you! :-)</description>
			<link>http://1jn.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 21:04:04 GMT</pubDate>
			<guid>http://1jn.blork.ly/?id=9901</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=stdi-1tIUhM</microblog:linkFull>
			<microblog:readCount>732</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 43 minutes, 7.95 miles, average 11.03 mph.</description>
			<link>http://1jm.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 20:54:41 GMT</pubDate>
			<guid>http://1jm.blork.ly/?id=9900</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fb51f%2F4fdd%2F7083%2FCyclemeter-Cycle-20120709-1542.kml</microblog:linkFull>
			<microblog:readCount>613</microblog:readCount>
			</item>
		<item>
			<description>Florida closes only tuberculosis hospital amid worst US outbreak in 20 years.</description>
			<link>http://1jk.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 18:32:40 GMT</pubDate>
			<guid>http://1jk.blork.ly/?id=9899</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/jul/09/florida-closes-tuberculosis-hospital-outbreak</microblog:linkFull>
			<microblog:readCount>804</microblog:readCount>
			</item>
		<item>
			<description>The vice-presidential pick: five surprises of the past.</description>
			<link>http://1jj.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 17:53:58 GMT</pubDate>
			<guid>http://1jj.blork.ly/?id=9898</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/2012/jul/09/vice-presidential-pick-five-surprises</microblog:linkFull>
			<microblog:readCount>717</microblog:readCount>
			</item>
		<item>
			<description>Krugman on Romney&apos;s tax returns.</description>
			<link>http://1ji.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 17:41:27 GMT</pubDate>
			<guid>http://1ji.blork.ly/?id=9897</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/07/09/opinion/krugman-mitts-gray-areas.html?pagewanted=all</microblog:linkFull>
			<microblog:readCount>934</microblog:readCount>
			</item>
		<item>
			<description>Tough choice for Jeremy Lin and for the Knicks, coming up, July 11-14.</description>
			<link>http://1jh.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 17:22:59 GMT</pubDate>
			<guid>http://1jh.blork.ly/?id=9896</guid>
			<microblog:linkFull>http://www.sfgate.com/sports/article/After-landing-Kidd-Knicks-can-move-to-keeping-Lin-3688660.php</microblog:linkFull>
			<microblog:readCount>677</microblog:readCount>
			</item>
		<item>
			<description>Thread: Is Obama the first black president?</description>
			<link>http://1jg.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 17:05:08 GMT</pubDate>
			<guid>http://1jg.blork.ly/?id=9895</guid>
			<microblog:linkFull>http://threads.scripting.com/7912ByDw/isObamaTheFirstBlackPresident</microblog:linkFull>
			<microblog:readCount>666</microblog:readCount>
			</item>
		<item>
			<description>Cracks Appear in Republican Unity on Health Law Repeal.</description>
			<link>http://1jf.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 16:36:34 GMT</pubDate>
			<guid>http://1jf.blork.ly/?id=9894</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/07/11/us/politics/cracks-appear-in-republican-unity-on-health-law-repeal.html</microblog:linkFull>
			<microblog:readCount>808</microblog:readCount>
			</item>
		<item>
			<description>Perry: Texas Won&apos;t Implement Key Elements of Health Reform.</description>
			<link>http://1je.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 16:27:39 GMT</pubDate>
			<guid>http://1je.blork.ly/?id=9893</guid>
			<microblog:linkFull>http://www.texastribune.org/texas-health-resources/medicaid/perry-tx-wont-implement-key-elements-health-reform/</microblog:linkFull>
			<microblog:readCount>590</microblog:readCount>
			</item>
		<item>
			<description>Classic letters betw Gene Roddenberry and Isaac Asimov re Kirk and Spock.</description>
			<link>http://1jc.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 16:22:07 GMT</pubDate>
			<guid>http://1jc.blork.ly/?id=9892</guid>
			<microblog:linkFull>http://www.lettersofnote.com/2012/06/getting-star-trek-on-air-was-impossible.html</microblog:linkFull>
			<microblog:readCount>1272</microblog:readCount>
			</item>
		<item>
			<description>Worst TB outbreak in 20 years kept secret. (Jacksonville, FL)</description>
			<link>http://1jb.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 16:12:46 GMT</pubDate>
			<guid>http://1jb.blork.ly/?id=9891</guid>
			<microblog:linkFull>http://www.palmbeachpost.com/news/news/worst-tb-outbreakin-20-years-kept-secret/nPpLs/</microblog:linkFull>
			<microblog:readCount>2414</microblog:readCount>
			</item>
		<item>
			<description>PadMapper is bringing Craigslist listings back. Not sure what that means, but it&apos;s certainly courageous.</description>
			<link>http://1j9.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 16:08:36 GMT</pubDate>
			<guid>http://1j9.blork.ly/?id=9890</guid>
			<microblog:linkFull>http://blog.padmapper.com/2012/07/09/bringing-craigslist-back/</microblog:linkFull>
			<microblog:readCount>521</microblog:readCount>
			</item>
		<item>
			<description>Why was blogging so appealing? Why did it work so well?</description>
			<link>http://1j8.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 16:04:20 GMT</pubDate>
			<guid>http://1j8.blork.ly/?id=9889</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/22/whatComesAfterBlogging.html#aHrefhttpmanilauserlandcommanilaaWasAnEarlyBloggingPlatformButItStartedOutAsAFullNewsroomServerAppWithDiscussionSoftwareEditorialRolesTonsOfFeaturesThatYouDontSeeInBloggingSoftwareInASenseBloggingAsAnActivityDevelopedAsManilaDevelopedItWasLaunchedInLate1999AndKeptDevelopingThroughEarly2002</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/22/whatComesAfterBlogging.opml</microblog:linkSource>
			<microblog:readCount>740</microblog:readCount>
			</item>
		<item>
			<description>Twitter follows Facebook down the walled garden path.</description>
			<link>http://1j6.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 15:04:16 GMT</pubDate>
			<guid>http://1j6.blork.ly/?id=9888</guid>
			<microblog:linkFull>http://www.theverge.com/2012/7/9/3135406/twitter-api-open-closed-facebook-walled-garden</microblog:linkFull>
			<microblog:readCount>903</microblog:readCount>
			</item>
		<item>
			<description>&quot;The cemeteries are full of indispensable people.&quot; -- Unknown.</description>
			<link>http://1j5.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 15:00:15 GMT</pubDate>
			<guid>http://1j5.blork.ly/?id=9887</guid>
			<microblog:linkFull>http://quoteinvestigator.com/2011/11/21/graveyards-full/</microblog:linkFull>
			<microblog:readCount>485</microblog:readCount>
			</item>
		<item>
			<description>However it&apos;s impossible to avoid [corporate APIs]. But try to. And don&apos;t be a crybaby when you get hurt.</description>
			<link>http://1ih.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 14:50:17 GMT</pubDate>
			<guid>http://1ih.blork.ly/?id=9886</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/07/twitterIsACorporateApi.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/07/twitterIsACorporateApi.opml</microblog:linkSource>
			<microblog:readCount>2075</microblog:readCount>
			</item>
		<item>
			<description>Romney Mines the Hamptons for Campaign Cash.</description>
			<link>http://1j4.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 11:57:46 GMT</pubDate>
			<guid>http://1j4.blork.ly/?id=9885</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/07/09/us/politics/romney-mines-the-hamptons-for-campaign-cash.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>706</microblog:readCount>
			</item>
		<item>
			<description>Thread: Macbook Air/Lion won&apos;t wake up.</description>
			<link>http://1j2.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 05:51:57 GMT</pubDate>
			<guid>http://1j2.blork.ly/?id=9884</guid>
			<microblog:linkFull>http://threads.scripting.com/7912ByDw/macbookAirlionWontWakeUp</microblog:linkFull>
			<microblog:readCount>1092</microblog:readCount>
			</item>
		<item>
			<description>My Nexus/S updated itself, and now it&apos;s become a nuisance.</description>
			<link>http://1j1.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 05:39:35 GMT</pubDate>
			<guid>http://1j1.blork.ly/?id=9883</guid>
			<microblog:linkFull>http://threads.scripting.com/7912ByDw/nexussUpdateWoes</microblog:linkFull>
			<microblog:readCount>1644</microblog:readCount>
			</item>
		<item>
			<description>Thread: Nexus/S update woes.</description>
			<link>http://1j1.blork.ly/</link>
			<pubDate>Mon, 09 Jul 2012 05:31:45 GMT</pubDate>
			<guid>http://1j1.blork.ly/?id=9882</guid>
			<microblog:linkFull>http://threads.scripting.com/7912ByDw/nexussUpdateWoes</microblog:linkFull>
			<microblog:readCount>1644</microblog:readCount>
			</item>
		</channel>
	</rss>
